## File: /vendors/swiftMailer/classes/Swift/Mime/Headers/IdentificationHeader.php

## Description

### Classes defined in this file

#### CLASS NAME

#### DESCRIPTION

Swift_Mime_Headers_IdentificationHeader | An ID MIME Header for something like Message-ID or Content-ID.

## Include/Require Statements

## Global Variables

## Constants

## Functions

Documentation generated on Fri, 12 Nov 2010 20:45:22 +0000 by phpDocumentor 1.4.3